Package org.eclipse.mat.report

# Interface ITestResult

All Known Implementing Classes:
  `DuplicatedClassesQuery`

public interface ITestResult
The result of a query.

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static enum`
`ITestResult.Status`

## Method Summary

Modifier and Type
Method
Description
`ITestResult.Status`
`getStatus()`

## Method Details

### getStatus

ITestResult.Status getStatus()